
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x scroll left top; padding-bottom: 60px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/13bd76b41ebf878fc3ea9b2bf8b8a290.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/1fd167685cacfe704dec7367434a8b40.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_43 { padding-left: 0; padding-right: 0; padding-top: 6px; margin-top: 0px; float: left; padding-bottom: 11px; }
#wb_cs_col_44 { max-width: 759.82658959538px; margin-top: 0px; min-width: 75.982658959538px; width: 81.58270249353%; margin-left: 0.0%; }
#wb_cs_col_44:first-child { margin-top: 0px; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 89.238705087158%; }
#wb_cs_col_46 { max-width: 71px; margin-top: 0px; min-width: 36px; width: 8.1609195402299%; margin-left: 0.0%; }
#wb_cs_col_46:first-child { margin-top: 0px; }
#wb_element_instance29 { z-index: 287; height: auto; min-height: 1px; min-width: 36px; max-width: 71px; margin-left: auto; margin-right: auto; margin-top: 0px; width: auto; float: none; }
#wb_element_instance29 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_47 { max-width: 380px; margin-top: 24px; min-width: 38px; width: 56.034482758621%; margin-left: 5.090908%; }
#wb_cs_col_47:first-child { margin-top: 24px; }
#wb_element_instance28 { z-index: 286; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: auto; float: none; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_col_48 { max-width: 40px; margin-top: 34px; min-width: 40px; width: 63.179916317992%; margin-right: 0.0%; }
#wb_cs_col_48:first-child { margin-top: 34px; }
#wb_element_instance27 { z-index: 288; min-height: 47px; margin-left: auto; margin-right: auto; margin-top: 0px; width: auto; float: none; }
#wb_element_instance27 .btn-collapser { display: inline-block; margin-top: 9px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance27.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance27 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance27 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance27 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance27 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance27 > ul { display: none; }
#wb_element_instance27.collapse-expanded > ul > li { display: block; }
#wb_element_instance27.collapse-expanded li > ul { position: static; }
#wb_element_instance27.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance27.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance27 li { margin: 0px 0px 0px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat scroll center center; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat scroll center center; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 61; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; padding: 15px; }
#wb_element_instance32 > .wb_shp { background: #ffffff none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 1; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 195; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -120px; float: left; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 190; height: 470px; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; background: #faf2fa; }
#wb_element_instance33 { z-index: 9000; }
#wb_element_instance34 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_43 { padding-left: 0.41666666666667%; padding-right: 0%; }
	#wb_cs_row_45 { padding-left: 0%; padding-right: 27.615062761506%; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_col_48 { max-width: 1510px; min-width: 151px; }
	#wb_cs_col_44 { width: 31.791907514451%; }
	#wb_cs_col_46 { width: 25.818181818182%; }
	#wb_cs_col_47 { width: 69.090909090909%; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_element_instance27 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_cs_row_49 { padding-top: 60px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_50 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; padding: 0.01px; padding-bottom: 164px; }
	#wb_cs_row_51 { padding-top: 30px; padding-left: 7.5%; padding-right: 7.5%; }
	#wb_cs_col_52 { max-width: 2040px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_53 { padding-left: 5.8333333333333%; padding-right: 6.6666666666667%; }
	#wb_cs_col_54 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_footer { min-height: 55px; }
}

@media (min-width: 992px) {
	.root > div { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance27 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root { max-width: 1860px; }
	.root > div { padding-left: 40px; padding-right: 40px; }
	#wb_element_instance27 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance33 { left: 0px; top: 1000px; display: block; }
	#wb_element_instance34 { left: 0px; top: 20px; display: block; }
}
